﻿.notification, .validation-summary-errors
{
    background-position: 6px 6px !important;
    background-repeat: no-repeat !important;
    border: 1px solid;
    font-size: 13px;
    margin: 0 0 15px;
    padding: 0;
    position: relative; /*width:99.8%;*/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.notification a
{
    color: #464646;
    text-decoration: underline;
}

.input-notification
{
    background-color: transparent;
    background-position: left 2px;
    background-repeat: no-repeat;
    margin: 0 0 0 5px;
    padding: 2px 0 2px 22px;
}
.notification div
{
    display: block;
    font-style: normal;
    line-height: 1.5em;
    padding: 4px 10px 4px 28px;
    border-top: solid 1px #ffffff;
    border-left: solid 1px #ffffff;
    border-bottom: solid 1px #efefef;
    border-right: solid 1px #efefef;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.validation-summary-errors ul
{
    display: block;
    font-style: normal;
    line-height: 1.5em;   
    padding: 4px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.notification.attention
{
    background: #FFFBCC url(/images/warning.png) no-repeat scroll 10px 11px;
    color: #666452;
}

.notification.success
{
    background: #D5FFCE url(/images/check.png) repeat scroll 0 0;
    border-color: #9ADF8F;
    color: #556652;
}

.notification.error
{
    background: #FFCECE url(/images/error.png) repeat scroll 0 0;
    border-color: #DF8F8F;
    color: #665252;
}
.validation-summary-errors ul
{
    background: #FFCECE;
    border-color: #DF8F8F;
}
.validation-summary-errors ul li
{
    font-weight:normal;
    border-top-color: #fee5e5;
    border-left-color: #fee5e5;
    border-bottom-color: #feb8b8;
    border-right-color: #feb8b8;
    text-indent: 20px;
    background: url(/images/error.png) no-repeat 0 1px;
}
.notification.error div
{
    border-top-color: #fee5e5;
    border-left-color: #fee5e5;
    border-bottom-color: #feb8b8;
    border-right-color: #feb8b8;
}

.notification.information
{
    background: #DBE3FF url(/images/information.png) repeat scroll 0 0;
    border-color: #A2B4EE;
    color: #585B66;
}
.required
{
    background: #DBE3FF;
}
.float_right
{
    float: right;
    clear: none;
}
.float_left
{
    float: left;
    clear: none;
}
.center_content
{
    text-align: center;
}
.hide
{
    display:none;
}
.before
{
    margin-top:10px;
}
.after-half
{
    margin-bottom: 5px;
}
.after
{
    margin-bottom: 10px;
}
.after-full
{
    margin-bottom:20px;
}
.italic
{
    font-style: italic;
}
.bullet
{
    list-style: circle;
}
.bullet li
{
    padding-left: 10px;
}
.padding
{
    padding:5px;
}
.pad-left
{
    padding-left:5px;
}
.pad-right
{
    padding-right:5px;
}